Package Details: qtresistors 0.1.3-2

Git Clone URL: https://aur.archlinux.org/qtresistors.git (read-only, click to copy)
Package Base: qtresistors
Description: Calculate resistance value and tolerance of resistors by their color codes.
Upstream URL: https://github.com/goetzc/qtResistors
Keywords: electronics qt resistor
Licenses: GPL
Submitter: swiftscythe
Maintainer: g360
Last Packager: g360
Votes: 18
Popularity: 0.056691
First Submitted: 2010-01-10 17:47 (UTC)
Last Updated: 2016-07-06 00:56 (UTC)

Latest Comments

g360 commented on 2015-02-02 02:42 (UTC)

Switch to Qt 5 by default. It is still possible to build with Qt 4.

g360 commented on 2013-09-13 04:45 (UTC)

I have updated the PKGBUILD for the qt4 package, and added the now required package() function. The desktop file was also updated (thus pkgrel=3) to comply with desktop-file-validate (rm duplicate fields, rm problematic X-KDE-*). Here are the two files, the PKGBUILD and qtResistors.desktop: https://dl.dropboxusercontent.com/u/40068438/qtresistors-0.1-3.src.tar.gz

leo72 commented on 2013-05-05 14:08 (UTC)

After the introduction of Qt5, the program can't be compiled anymore. It says that it cannot include QDialog because it doesn't find that file.